@charset "utf-8";
/* CSS Document */

html {
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	text-align: justify; /* 両端揃え */
    text-justify: inter-ideograph; /* 両端揃えの種類 */
}
h1, h2, h3, h4, h5 {
	font-weight: 800;
	margin: 0;
	line-height: 1.5;
}
p, li, input, form {
	margin: 0;
	line-height: 1.8;
}
a {
    text-decoration: none;
    color: #000;
}
a:hover {
	opacity: 0.9;
}
h1 {
	font-size: 6.0rem;
}
h2 {
	font-size: 4.0rem;
}
h3 {
	font-size: 3.2rem;
}
h4 {
	font-size: 2.4rem;
}
h5 {
	font-size: 2.0rem;
}
p, table, li, input, form {
	font-size: 1.8rem;
}
small {
	font-size: 1.4rem;
}
figcaption {
    font-size: 1.4rem;
	margin-top: 0.5em;
	text-align: center;
}
ul {
	margin: 0;
	padding-left: 3em;
}
img {
	vertical-align: bottom;
}
figure {
	margin: 0;
}
table {
    border-collapse: collapse;
}
.pc { display: block !important; }
.sp { display: none !important; }

/*ヘッダー*/
header {
	background: url("img/seminar_head_back.png");
	background-size: cover;
	background-position: center;
	position: relative;
}
header::after {
	position: absolute;
	bottom: 0;
	content: "";
	background: #03004c;
	width: 100%;
	height: 12rem;
}
header img {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	display: block;
	position: relative;
	z-index: 10;
}
header .head_button_cover {
	position: absolute;
	bottom: 2.5rem;
	left: 50%;
	transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	max-width: 1040px ;
	width: 86.666%;
	z-index: 20;
}
header .head_button {
	width: 46rem;
	position: absolute;
	bottom: 0;
	right: 0;
}
/*ヘッダーend*/

/*メイン_共通*/
#wrapper img {
	max-width: 100%;	
}
.contents {
	max-width: 1040px ;
	width: 90%;
	margin: 0 auto;
	padding: 8em 0;
}
.contents_mini {
	max-width: 700px;
	width: 60%;
	margin: 0 auto;
	padding: 8rem 0;
}
.back_key {
	background: #1d2088;
}
.back_key10 {
	background: #ecf3fa;
}
.back_key_dark {
	background: #03004c;
}
.back_gray {
	background: #eee;
}
.back_gray_grad {
	background: #eee;
	background: linear-gradient(#fff 0, #eee 10%);
}
.back_white {
	background: #fff;
}
.back_note {
	background: url("img/note.png");
	background-size: 180%;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
}
.back_note_key {
	background: url("img/note_key.png");
	background-size: 40%;
}
.back_paper {
	background: url("img/paper.png");
	background-size: 160%;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
}
.title {
    text-align: center;
    margin-bottom: 4rem;
}
p {
	margin-bottom: 2rem;
}
p:last-child {
	margin-bottom: 0;
}
.bold {
    font-weight: 800;
}
.line {
    text-decoration: underline;
}
.cancel {
	text-decoration: line-through;
}
.marker {
    background:linear-gradient(transparent 60%, #fff33f 50%);
	font-weight: 800;
}
.big {
	font-size: 133.333%;
}
.mincho {
    font-family: "Noto Serif JP", serif;
	font-weight: 800;
}
.mincho p {
	font-weight: 500;
}
.mincho p.bold {
	font-weight: 800;
}
.italic {
	font-style: italic;
}
.font_palt {	
	font-feature-settings: "palt";
}
.key {
    color: #1d2088;
}
.accent {
	color: #ab9b1c;
}
.white {
	color: #fff;
}
.red {
    color: #F00;
}
.yellow {
	color: #fff33f;
}
.center {
    text-align: center;
}
.center_pc {
	text-align: center;
}
.center_img {
	margin: 0 auto;
	display: block;
}
.left {
    float: left;
}
.right {
    float: right;
}
.border {
    border: solid 2px #1d2088 ;
}
.border_line {
    border-bottom: solid 1px #000;
    margin: 0 auto 2rem auto;
}
.box {
	margin: 0 auto 4rem auto ;
	padding: 4rem;
	position: relative;
}
.box:last-child {
    margin-bottom: 0;
}
.box02 {
	padding: 2rem;
}
.box0402 {
	padding: 4rem 2rem;
}
.box0810 {
	padding: 8rem 10rem;
}
.box_shadow {
	box-shadow: 0 0 6px rgba(29, 32, 136, 0.25);
}
.box_text {
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.text_back_key {
	background: #1d2088;
	padding: 1rem 2rem;
	color: #fff;
}
.overflow {
	overflow: hidden;
}
.item_bottom {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
.item_center {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.item_between {
	display: flex;
	justify-content: space-between;
}
.item_around {
	display: flex;
	justify-content: space-around;
}
.right_to_left {
	flex-direction: row-reverse;
}
.item03 {
	width: 30.666%;
}
.item06 {
	width: 15%;
}
.position_cover {
	position: relative;
}
.position_right, .position_left, .position_top, .position_top0, .position_bottom, .position_bottom0 {
	position: absolute;
}
.position_right {
	right: 4rem;
}
.position_left {
	left: 4rem;
}
.position_top {
	top: 4rem;
}
.position_top0 {
	top: 0;
}
.position_bottom {
	bottom: 4rem;
}
.position_bottom0 {
	bottom: 0;
}
.multiply {
	mix-blend-mode: multiply;/*乗算*/
}
.call {
    position: relative;
}
.call:before {
    position: absolute;
    left: 10em;
    bottom: 0;
    content: "";
    width: 2px;
    height: 100%;
    background: #000;
    transform: rotate(-30deg);
}
.call:after {
    position: absolute;
    content: "";
    right: 10em;
    bottom: 0;
    width: 2px;
    height: 100%;
    background: #000;
    transform: rotate(30deg);
}
ul.important {
	list-style: none;
	padding: 0;
}
ul.important li {
	padding-left: 1em;
}
ul.important li::before {
	content: "※";
	margin-left: -1em
}
.mt80 {display: block; margin-top: 8rem;}
.mt40 {display: block; margin-top: 4rem;}
.mt20 {display: block; margin-top: 2rem;}
.mt10 {display: block; margin-top: 1rem;}
.mb80 {display: block; margin-bottom: 8rem;}
.mb40 {display: block; margin-bottom: 4rem;}
.mb20 {display: block; margin-bottom: 2rem;}
.mb10 {display: block; margin-bottom: 1rem;}
.mr40 {display: block; margin-right: 4rem;}
.mr20 {display: block; margin-right: 2rem;}
.ml40 {display: block; margin-left: 4rem;}
.ml20 {display: block; margin-left: 2rem;}
.w10 {width: 8%;}
.w20 {width: 18%;}
.w25 {width: 23%;}
.w30 {width: 28%;}
.w40 {width: 38%;}
.w50 {width: 48%;}
.w60 {width: 58%;}
.w70 {width: 68%;}
.w80 {width: 78%;}
.w90 {width: 88%;}
.img {
	width: 25%;
}
/*メイン_共通end*/
/*アイコンフォント*/
ul.check {
	padding: 0;
	margin: 0;
}
ul.check li {
	font-size: 2.0rem;
	list-style-type: none;
	padding: 0 0 0 2.6em;
}
ul.check li:before {  
	font-weight: 800;
	font-family: "Font Awesome 5 Free";
	content: "\f14a";/*アイコンの種類*/
	color: #1d2088; /*アイコン色*/
	padding-right: 0.5em;
	margin-left: -1.4em;
	font-size: 3.6rem;
	vertical-align: middle;
}
/*アイコンフォントend*/
/*矢印*/
.arrow {
	position: relative;
	display: inline-block;
	left: 50%;
	margin-bottom: 4rem;
}
.arrow:before {
	content: '';
	width: 2rem;
	height: 2rem;
	border: 0;
	position: absolute;
	top: 0;
	left: -1rem;
	bottom: 0;
	margin: auto;
	/*下向き*/
	border-bottom: solid 3px #1d2088;
	border-right: solid 3px #1d2088;
	transform: rotate(45deg);
	/*上向き
	border-top: solid 3px #1d2088;
	border-right: solid 3px #1d2088;
	transform: rotate(-45deg);
	*/
	/*右向き
	border-top: solid 3px #1d2088;
	border-right: solid 3px #1d2088;
	transform: rotate(45deg);*/
	/*左向き
	border-top: solid 3px #1d2088;
	border-left: solid 3px #1d2088;
	transform: rotate(-45deg);
	*/
}
.arrow_right::before {
	top: 2rem;
	border-bottom: none;
	border-top: solid 3px #1d2088;
	border-right: solid 3px #1d2088;
	transform: rotate(45deg);
}
.arrow_left::before {
	top: 2rem;
	left: -0.5rem;
	border-bottom: none;
	border-right: none;
	border-top: solid 3px #1d2088;
	border-left: solid 3px #1d2088;
	transform: rotate(-45deg);
}
/*矢印end*/
/*ノート*/
.note_cover {
	padding: 8rem 10rem;
	box-shadow: 0 0 6px #ccc;
	border-radius: 2px;
}
.line_note/*pのクラスとして入れる*/ {
	background-color: #fff; /* 背景色 */
	background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%), /* 点線1の色 */
                    linear-gradient(180deg, #ccc 1px, transparent 1px); /* 点線2の色と太さ */
	background-size: 8px 100%, /* 点線1のサイズ */
                     100% 2em; /* 点線2のサイズ */	
	line-height: 2em;
	padding-bottom: 1px; /* 最終行の下にも罫線を引く */
	padding-left: 1em;
}
.note_cover.back_paper .line_note {
	background-color: rgba(255, 255, 255, 0); /* 背景色 */
	background-image: linear-gradient(90deg, transparent 0%, transparent 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%), /* 点線1の色 */
                    linear-gradient(180deg, #ccc 1px, transparent 1px); /* 点線2の色と太さ */
}
/*ノートend*/
/*アイコン*/
.icon {
	background: #fff;
	aspect-ratio: 1;
	width: 50%;
	position: relative;
	border-radius: 200px;
	margin: 2rem auto;
	border: solid 1px #1d2088;
}
.icon img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 60%;
}
/*アイコンend*/
/*プロフィール*/
.profile {
	margin-left: 2rem;
	margin-right: 2rem;
}
.profile .border_line {
	margin-left: -2rem;
	margin-right: -2rem;
}
/*お申込み*/
.entry {
}
.about {
	width: 100%;
	border-top: dashed 1px #1d2088;
}
.about th, .about td {
	font-weight: 900;
	font-size: 2.2rem;
	border-bottom: dashed 1px #1d2088;
	padding: 0.5em 1%;
	vertical-align: baseline;
}
.about th {
	color: #000;
	width: 13%;
	color: #1d2088;
}
.about td {
	width: 83%;
}
.attention {
	margin: 0;
	padding: 0;
}
.attention li {
	list-style: none;
	position: relative;
	padding-left: 1em;
	font-weight: 500;
	font-size: 1.6rem;
	line-height: 1.5;
	margin-bottom: 0;
}
.attention li:before {
    content: "※";
    position: absolute;
	left: 0;
}
form dl dt {
    width: 20%;
    float: left;
    clear: both;
    padding: 1% 0;
    margin: 1% 0;
	font-weight: 800;
}
form dl dd {
    margin: 0;
}
form dl input{
    width: 77%;
    padding: 1%;
    margin: 1% 0;
	background: #fffff9;
	border-radius: 6px;
	border: solid 1px;
}
/*ボタン*/
.button_cover {
	margin-top: 2rem;
}
.button {
    display: block;
	margin: 0 auto;
    width: 50%;
    text-align: center;
    border-radius: 100px;
    background: #d7000f;
    color: #fff;
	position: relative;
	font-size: 3.0rem;
	font-weight: 800;
	cursor: pointer;
	box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.25);
}
.button::after {
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 1em;
	width: 0.4em;
	height: 0.4em;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transform: rotate(45deg);
}
.button_end {
    display: block;
	margin: 0 auto;
    width: 50%;
    padding: 0.5em 0;
    text-align: center;
    border-radius: 100px;
    background: #bbbbbb;
    color: #fff;
	font-size: 3.0rem;
}
.button:hover {
	background: #e8380d;
	box-shadow: inset 0 0 8px rgba(255, 255, 255, 0.5);
}
input[type="submit"] {
	-webkit-appearance: none;
}
#entry_button {
	border: none;
	padding: 1.5em 0;
	transition: .3s;
	-webkit-appearance: none;
	background: none;
	display: block;
	position: relative;	
	width: 100%;
	cursor: pointer;
}
.button_text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 3.0rem;
	color: #fff;
	line-height: 1;
	width: 100%;
	text-align: center;
}

/*フッター*/
footer {
    margin-top: 8rem;
	padding: 4rem 0 2rem 0;
}
footer #footer_nav {
	padding: 0 0 2% 0;
}
footer #footer_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
footer #footer_nav li {
	display: inline;
	border-left: solid 1px #000;
	padding-left: 2%;
	margin-left: 2%;
}
footer #footer_nav li:last-child {
	border-right: solid 1px #000;
	padding-right: 2%;
}
footer #footer_nav li:first-child {
	margin-left: 0;
}
/*フッターend*/

@media screen and (min-width: 751px) and (max-width: 1199px) {
	html {
		font-size: 0.83333vw;
	}
}

@media screen and (max-width: 750px) {
	html {
		font-size: 42% ;
	}
	body {
		-webkit-text-size-adjust: 100% ;
	}
	p, table, li, input, form, ul.check li, h5 {
		font-size: 16px;
	}
	h4 {
		font-size: 18px;
	}
	small, figcaption {
		font-size: 14px;
	}
	.pc { display: none !important; }
    .sp { display: block !important; }
	
	/*ヘッダー*/
	header .head_button_cover {
		bottom: 3vw;
		width: 88.57%;
	}
	header .head_button {
		width: 100%;
	}
    
    /*メイン_共通*/
	.contents_mini {
		width: 90%;
	}
	.center_pc {
		text-align: start;
	}
	.center_sp {
		text-align: center;
	}
	.tate_space {
		line-height: 2;
	}
    .w10, .w20, .w30, .w40, .w50, .w60, .w70, .w80 {
        width: 100%;
    }
	.img {
		width: 40%;
		position: relative;
		display: block;
		margin: 2rem 0 -4rem auto;
	}
	.w30.position_top {
		width: 20%;
	}
	.box {
		padding: 4rem 4%;
	}
	.box0810 {
		padding: 4rem 4%;
	}
	.item_center, .item_between, .item_around {
		display: block;
	}
	.item06 {
		width: 48%;
		float: left;
		margin-right: 4%;
		margin-bottom: 2rem;
	}
	.item06:nth-child(even) {
		margin-right: 0;
	}
	.item03 {
		width: 100%;
		margin-bottom: 4rem;
	}
	.position_right {
		right: 4%;
	}
	.position_left {
		left: 4%;
	}
	.call:before {
		left: 1em;
	}
	.call:after {
		right: 1em;
	}
	/*アイコンフォント*/
	ul.check li {
		line-height: 1;
		margin-bottom: 2rem;
	}
	/*ノート*/
	.note_cover {
		padding: 4rem 4%;
	}
	.line_note {
		padding-left: 0;
	}
	
	/*大なり小なり*/
	.contrast {
		display: flex;
		align-items: center;
	}
	.contrast_text {
		width: 40%;
		background: #1d2088;
		padding: 0.5rem 2%;
		text-align: center;
	}
	.contrast .text_back_key {
		padding: 0;
	}
	.contrast_mark {
		height: 100%;
	}
	.arrow.arrow_left {
		margin: 0;
	}
	.arrow_left::before {
		top: 0;
	}
	/*アイコン*/
	.icon {
		width: 26%;
		position: absolute;
		top: 50%;
		right: 4%;
		transform: translateY(-50%);
		margin: 0;
	}
	/*プロフィール*/
	.profile {
		margin: 0;
	}
	.profile .border_line {
		margin-left: 0;
		margin-right: 0;
	}
	.profile h2 {
		font-size: 5.0rem;
	}
	.profile .name {
		font-feature-settings: "palt";		
	}
	/*スタンプ*/
	.stamp {
		position: absolute;
		top: 2rem;
		right: 4%;
		opacity: 0.2;
		width: 80%
	}
	/*お申し込み*/
	.about {
		border-top: none;
	}
	.about th, .about td {
		display: block;
		width: 92%;
		padding: 0.5em 4%;
		text-align: center;
		border-bottom: none;
		font-size: 16px;
	}
	.about th {
		border-bottom: none;
		background: #1d2088;
		color: #fff;
		padding: 0.25em 4%;
		margin-top: 0.5em;
	}
	.about td {
		background: #ecf3fa;
	}
	.attention {
		text-align: start;
	}
    form dl dt {
        width: 100%;
        float: none;
        padding: 0;
        margin: 2% 0 0 0;
	}
	form dl input{
        width: 97%;
		padding: 2% 1%;
	}
	/*ボタン*/
	.button {
		width: 80%;
	}
	#entry_button {
		padding: 1em 0;
	}
	.button::after {
		border-top: 3px solid #fff;
		border-right: 3px solid #fff;
	}
    
    /*フッター*/
	footer {
		padding: 4%;
	}
    footer #footer_nav li {
        display: block;
        margin: 4% auto;
        border-left: none;
    }
    footer #footer_nav li:last-child {
        border-right: none;
    }
}